@import url("header.css");
@import url("footer.css");

.organizingCommittee-all-content-container {
    margin-top: 5%;
    margin-bottom: 5%;
}

.card {
    margin-top: 10px;
    margin-bottom: 5px;
    width: 14rem;
    box-shadow: 5px 5px 5px #acacac;
}

.organizingCommittee-cards {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-title {
    font-family: "PT Sans", sans-serif;
    font-size: 13px;
}

.card-text {
    font-family: "Lato", sans-serif;
    font-size: 13px;
}

.organizingCommittee-all-content-container {
    font-family: "PT Sans", sans-serif;
}